html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0; padding: 0; border: 0; font-size: 100%; vertical-align: baseline;
}
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	background: #fff; font-family: Verdana, Geneva, sans-serif; font-size: 14px; color: #000; -ms-text-size-adjust: 100%; -webkit-text-size-adjust: 100%; overflow-x:hidden;
}
* {
	outline: none; max-height: 999999px;
}
img {
	border: none; vertical-align: top;
}
.content img {
	max-width: 100%;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: ''; content: none;
}
table {
	border-collapse: collapse; border-spacing: 0;
}
input, textarea, select, button {
	font-family: Verdana, Geneva, sans-serif;
}
button::-moz-focus-inner {
    padding: 0; border: 0;
}
button {
	*overflow: visible;
}
label {
	cursor: pointer;
}
a {
	
}
a:hover {
	text-decoration: none;
}
.clear_fix {
	clear: both; display: block; height: 0;
}
.hidden {
	display: none;
}
.container {
	max-width:1200px;
	margin:0px auto;
	padding:0 50px;
}
/* site style
------------------------------------------------ */
H1, H2, H3, H4, H5 {
	margin: 0; padding: 0; line-height: 1;
}
input[type=text], textarea, input[type=password] {
	box-sizing: border-box; border: 1px solid #999; font-size: 16px;
}
input[type=text], input[type=password] {
	height: 49px; padding: 0 15px;
}
textarea {
	overflow: auto; resize: none; vertical-align: top; height: 175px; padding: 15px;
}
input[type=text][disabled], input[type=password][disabled] {
	border-color: #798eca; box-shadow: inset 1px 2px 6px rgba(203,190,170,.75); background: #f2f2f2;
}
button {
	cursor: pointer; border: 0; height: 50px; background: url(../i/bt.png) 0 -100px repeat-x; border-radius: 10px; font-size: 18px; text-transform: uppercase; color: #fff; letter-spacing: .6px;
}
.jq-radio {
	position: relative; cursor: pointer; vertical-align: top; top: -1px; background: url(../i/radio.png) no-repeat; width: 20px; height: 29px;
}
.jq-radio.checked {
	background-position: -20px 0;
}
.title-box {
	text-align: center;
}
.title-box > * {
	position: relative; display: inline-block; vertical-align: top; font-size: 31px; line-height: 1; letter-spacing: .5px; font-weight: 400;
}
.title-box > *:before, 
.title-box > *:after {
	display: block; content: ''; background: #000; width: 40px; height: 1px; position: absolute; right: 100%; top: 50%; margin-right: 30px;
}
.title-box > *:after {
	right: auto; left: 100%; margin: 0 0 0 30px;
}
.text-box {
	letter-spacing: .5px; line-height: 20px;
}
.text-box p {
	padding: 0 0 20px;
}
.text-box p:last-child {
	padding-bottom: 0;
}
.text-box p:first-letter {
	padding-left: 15px;
}
.breadcrumbs {
	position: relative; margin: 35px 0 35px; color: #999;
}
.breadcrumbs:after {
	content: ''; display: block; clear: both; visibility: hidden; height: 0;
}
.breadcrumbs div {
	float: left;
}
.breadcrumbs div:after {
	display: block; content: ''; float: left; margin: 5px 10px 0; background: url(../i/nav-sep.png) no-repeat; width: 6px; height: 10px;
}
.breadcrumbs div:last-child:after {
	display: none;
}
.breadcrumbs div a {
	float: left; color: #999;
}
.breadcrumbs div:last-child a {
	text-decoration: none;
}
.bt-more a {
	display: block; height: 43px; line-height: 43px; background: #bdbfc4; 
	color: #000; text-align: center; font-family: Georgia, Times, "Times New Roman", serif; text-transform: uppercase;
}
.slick-slider {
    position: relative;
    display: block;
    box-sizing: border-box;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
    touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
}
.slick-list {
    position: relative;
    display: block;
    overflow: hidden;
    margin: 0;
    padding: 0;
}
.slick-track {
    position: relative;
    top: 0;
    left: 0;
    display: block;
    margin-left: auto;
    margin-right: auto;
}
.slick-slider .slick-track {
	-webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    -o-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}
.ui-slider {
	position: relative;
}
.ui-slider .ui-slider-handle {
	position: absolute; z-index: 2; cursor: pointer; 
}
.ui-slider .ui-slider-range {
	position: absolute; z-index: 1; display: block;
}
.ui-slider.ui-state-disabled .ui-slider-handle, .ui-slider.ui-state-disabled .ui-slider-range {
	filter: inherit;
}
.ui-slider-horizontal .ui-slider-range-min {
	left: 0;
}
.ui-slider-horizontal .ui-slider-range-max {
	right: 0;
}
/* end site style */
/* header
------------------------------------------------ */
.site-header {
	position: relative;
}
.site-header .top {
	position: relative; height: 178px;
}
.site-header .top:after {
	content: ''; display: block; clear: both; visibility: hidden; height: 0;
}
.site-header .text {
	background: #2c4386; width: 90%; height: 100%; margin:15px; line-height: 23px; font-size: 14px; color: #fff; font-family: Georgia, Times, "Times New Roman", serif; text-align: center; letter-spacing: 1px;
}
.site-header .search {
	position: absolute; left: 279px; top: 86px; width: 380px;
}
.site-header .search input[type=text] {
	width: 100%; height: 40px; padding: 0 60px 0 35px; border: 1px solid #999; border-radius: 20px; font-size: 14px;
}
.site-header .search button {
	background: url(../i/header-search-bt.png) no-repeat; width: 23px; height: 22px; position: absolute; right: 22px; top: 50%; margin-top: -11px; border-radius: 0;
}
.site-header .contact {
	float: right; padding-right: 45px; width:37%;
}
.site-header .mail {
	position: relative; margin-top: 43px; font-size: 18px; font-family: "Times New Roman", Times, Baskerville, Georgia, serif; letter-spacing: .6px;
}
.site-header .mail:after {
	display: block; content: ''; background: url(../i/header-mail-ic.png) no-repeat; width: 23px; height: 17px; position: absolute; right: 100%; top: 3px; margin-right: 5px;
}
.site-header .mail a {
	color: #020202;
}
.site-header .addr {
	margin-top: 15px; color: #333;
}
.site-header .phone {
	position: relative; display: inline-block; vertical-align: top; margin-top: 25px; font-size: 20px; font-weight: 700; font-family: "Times New Roman", Times, Baskerville, Georgia, serif;
}
.site-header .phone:after {
	display: block; content: ''; background: url(../i/header-phone-ic.png) no-repeat; width: 22px; height: 22px; position: absolute; right: 100%; top: 50%; margin: -11px 31px 0 0;
}
.site-header .phone a {
	color: #000; text-decoration: none;
}
.site-header .callback {
	margin-top: 20px;
}
.site-header .callback a {
	display: block; width: 194px; height: 29px; line-height: 29px; border: 3px solid #2c4386; border-radius: 12px; 
	font-size: 13px; color: #2c4386; text-decoration: none; text-align: center; text-transform: uppercase;
}
.bot {
	position: relative; background: #bdbfc4; margin-top:20px;
}
.menu {
	padding: 0 10px;
	width:80%;
}
.menu > ul {
	display: table; width: 100%;
}
.menu > ul > li {
	display: table-cell; vertical-align: top; width: 16.3333%; position: relative;
}
.menu > ul > li > a {
	display: table-cell; width: 20%; height: 62px; vertical-align: middle; font-size: 16px; color: #000; text-decoration: none; white-space: nowrap; text-align: center;
}
.menu > ul > li > a:hover {
	text-decoration: underline;
}
.menu ul ul {
	display: none;
	position: absolute;
	left: 0;
	top: 100%;
	background: #fff;
	box-shadow: 0 5px 20px -5px rgba(0, 0, 0, 0.18);
	padding: 14px 20px;
	z-index: 1;
}
.menu ul ul li {
	display: block;
}
.menu ul ul li + li {
	margin-top: 10px;
}
.menu ul ul a {
	font-size: 16px; color: #000; text-decoration: none; white-space: nowrap
}
.menu ul ul a:hover {
	text-decoration: underline;
}
.menu > ul > li:hover ul {
	display: block;
}
.badge {
	padding: .1em .25em;
	margin: -0.5em .5em;
	background-color: #c4001f;
	color: #fff;
	font-size: .9rem;
	border-radius: .5em;
	}
.cart {
	position: absolute; right: 0; top: 0; z-index:2;
}
.cart a {
	display: block; width: 220px; height: 62px; line-height: 62px; background: #c4001f; font-size: 16px; color: #fff; text-decoration: none; text-align: center;
}
.cart a:before {
	position: relative; top: 3px; content: ''; display: inline-block; vertical-align: baseline; background: url(../i/header-cart-ic.png) no-repeat; width: 21px; height: 22px; margin-right: 27px;
}
.site-header .social {
	position: absolute; left: 100%; top: 35px; margin-left: 3px;
}
.site-header .social a {
	display: block; background: url(../i/header-social-ic.png) no-repeat; width: 25px; height: 26px; margin-top: 8px;
}
.site-header .social a:first-child {
	margin-top: 0;
}
.site-header .social a.fb {
	background-position: -25px 0;
}
.site-header .social a.in {
	background-position: -50px 0;
}
/* end header */
.site-body {
	position: relative; margin-top: 35px;
	margin-bottom: 30px;
}
.site-body:after {
	content: ''; display: block; clear: both; visibility: hidden; height: 0;
}
/* slider
------------------------------------------------ */
.slider-main {
	position: relative; margin-top: 39px;
}
.slider-main:after {
	content: ''; display: block; clear: both; visibility: hidden; height: 0;
}
.slider-main .slider {
	position: relative; float: left;
}
.slider-main .slider .list {
	position: relative;
}
.slider-main .slider .list:after {
	content: ''; display: block; clear: both; visibility: hidden; height: 0;
}
.slider-main .slider .item {
	position: relative;  height: 420px; float: left; width: 100%;
}
.slider-main .slider .item + .item {
	display: none;
}
.slider-main .slider .slick-initialized .item {
	display: block;
}
.slider-main .slider .bg {
	position: absolute; left: 0; right: 0; top: 0; bottom: 0; background-size: 100% 100%; background-position: center center; background-repeat: no-repeat;
}
.slider-main .slider .entry {
	position: relative; width: 60%; margin: 0 0 0 auto; padding: 18%; box-sizing: border-box;
}
.slider-main .slider .title {
	    margin-top: -16%; font-size: 30px; color: #fff; letter-spacing: .5px; font-weight: 700; text-transform: uppercase;
}
.slider-main .slider .bt {
	padding: 15%;
}
.slider-main .slider .bt a {
	display: block; width: 125px; height: 30px; line-height: 30px; background: #2c4386; border-radius: 15px; 
	font-weight: 700; color: #fff; text-decoration: none; text-transform: uppercase; text-align: center; letter-spacing: .2px;
}
.slider-main .slider .arr-l, 
.slider-main .slider .arr-r {
	background: url(../i/slider-main-arr.png) no-repeat; width: 30px; height: 17px; cursor: pointer; position: absolute; left: 20px; top: 50%; margin-top: -9px;
}
.slider-main .slider .arr-r {
	left: auto; right: 20px; background-position: -30px 0;
}
.slider-main .slider .arr-l:hover {
	background-position: 0 -17px;
}
.slider-main .slider .arr-r:hover {
	background-position: -30px -17px;
}
.slider-main .banner {
	width: 25%; float: right;
}
.slider-main .banner .item {
	margin-top: 22px;
}
.slider-main .banner .item:first-child {
	margin-top: 0;
}
.slider-main .banner .item a {
	position: relative; display: block; height: 199px; text-decoration: none;
}
.slider-main .banner .item a .img {
	display: block; position: absolute; left: 0; right: 0; top: 0; bottom: 0; background-position: center center; background-repeat: no-repeat; -webkit-background-size: cover; background-size: 100% 100%;
}
.slider-main .banner .item a .title {
	display: block; position: absolute; left: 0; right: 0; bottom: 0; padding: 10px 20px 15px; background: rgba(255,255,255,.4); font-size: 18px; font-weight: 700; color: #000; font-family: Georgia, Times, "Times New Roman", serif; letter-spacing: .5px;
}
.slider-main .banner .item a .new {
	display: block; position: absolute; right: 13px; top: 14px; background: url(../i/banner-new.png) no-repeat; width: 81px; height: 30px; line-height: 30px; box-sizing: border-box; padding-left: 10px; 
	font-size: 14px; font-weight: 700; color: #c4001f; text-transform: uppercase; text-align: center;
}
/* end slider */
/* book
------------------------------------------------ */
.book-search {
	position: relative; margin-top: 55px;
}
.book-search .subtitle {
	margin-bottom: 37px; font-size: 24px; text-align: center; letter-spacing: .2px;
}
.book-search .form {
	position: relative; padding: 0 175px;
}
.book-search .form:before, 
.book-search .form:after {
	display: block; content: ''; width: 40px; height: 1px; position: absolute; left: 0; top: 50%; background: #000;
}
.book-search .form:after {
	left: auto; right: 0;
}
.book-search .form .inner {
	position: relative;
}
.book-search .form input[type=text] {
	width: 100%; height: 40px; border: 1px solid #999; border-radius: 20px; padding: 0 40px; font-size: 14px;
}
.book-search .form button {
	padding: 0; background: url(../i/book-search-bt.png) no-repeat; width: 23px; height: 22px; position: absolute; right: 20px; top: 50%; margin-top: -11px;
}
.book-main {
	position: relative; margin-top: 40px; padding: 45px 0 34px;
}
.book-main:before {
	display: block; content: ''; background: url(../i/book-main-bg-top.png) repeat-x; height: 77px; position: absolute; left: -99999px; right: -99999px; top: 0;
}
.book-main:after {
	display: block; content: ''; background: url(../i/book-main-bg-bot.png) repeat-x; height: 77px; position: absolute; left: -99999px; right: -99999px; bottom: 0;
}
.book-main .sidebar {
	padding-top: 85px;
	width:90%;
}
.book-main .content {
	position: relative; z-index: 5;
}
.book-main .content {
	width: 82%; float: right;
}
.book-cat li {
	border-top: 1px solid #bdbfc4;
}
.book-cat li:first-child {
	border-top: 0;
}
.book-cat li a {
	display: block; padding-left: 10px; font-size: 18px; color: #000; text-decoration: none; font-family: Georgia, Times, "Times New Roman", serif;
}
.book-cat li a:hover {
	color: #d10021;
}
.book-cat li a span {
	display: table-cell; height: 80px; vertical-align: middle;
}
.book-item {
	position: relative; padding: 0 0 19px;
}
.book-item:hover {
	border: 1px solid #c4c3b6;
}
.book-item:hover:after {
	display: block; content: ''; background: url(../i/book-item-shadow.png) -0px -0px no-repeat; width: 222px; height: 29px; position: absolute; top: 100%; margin: 1px 0 0 -111px; left: 50%;
}
.book-item .img {
	border: 1px solid #c4c3b6; padding:5px;
}
.book-item:hover .img {
	border: 0;
}
.book-item .img a {
	display: block; margin: auto; border: 1px solid #e4e4e4;
}
.book-item .img a img {
	width: 100%;
}
.book-item .entry {
	padding: 0 10px; text-align: center;
}
.book-item .title {
	margin-top: 17px; height: 85px; overflow: hidden;
}
.book-item .title a {
	color: #000; text-decoration: none;
}
.book-item .price {
	font-size: 15px; color: #333; display: flex; align-items: flex-end; height: 50px; flex-wrap: wrap;
}
.book-item .old-price {
	font-size: 13px; color: #717177; text-decoration: line-through;
}
.book-item .price > * {
	width: 100%;
}
.book-item .price span {
	font-size: 20px; font-weight: 700;
}
.book-item .buy {
	margin-top: 35px;
}
.book-item .buy a, .book-item .buy button {
	display: inline-block; vertical-align: top; width: 170px; height: 30px; line-height: 30px; background: url(../i/bt.png) repeat-x; border-radius: 10px; 
	font-size: 14.4px; color: #fff; text-decoration: none; text-transform: uppercase;
}
.book-item .buy a:hover, .book-item .buy button:hover {
	background-position: 0 -30px;
}
.book-slider {
	position: relative;
}
.book-slider .slider {
	position: relative; margin-top: 55px;
}
.book-slider .list {
	position: relative; margin: auto;
}
.book-slider .list:after {
	content: ''; display: block; clear: both; visibility: hidden; height: 0;
}
.book-slider .book-item {
	margin: 0 32px 29px; float: left;
}
.book-slider .book-item:last-child {
	margin-right: 0;
}
.book-slider .arr-l, 
.book-slider .arr-r {
	background: url(../i/slider-main-arr.png) no-repeat; width: 30px; height: 17px; cursor: pointer; position: absolute; left: 0; top: 180px;
}
.book-slider .arr-r {
	left: auto; right: 0; background-position: -30px 0;
}
.book-slider .arr-l:hover {
	background-position: 0 -17px;
}
.book-slider .arr-r:hover {
	background-position: -30px -17px;
}
.book-new {
}
.book-recom {
	padding-top: 100px;
}
.book-best {
	margin-top: 100px;
}
.book-best .list {
	max-width: 1170px;
}
.book-list {
	position: relative; padding: 7px 0 32px;
}
.book-list:after {
	content: ''; display: block; clear: both; visibility: hidden; height: 0;
}
.book-list .book-item {
	float: left; margin: 32px;
}
.book-list .book-item:nth-child(3n+3) {
	margin-right: 0;
}
.book-list .book-item:nth-child(3n+4) {
	clear: both;
}
.book-detail {
	position: relative;
}
.book-detail:after {
	content: ''; display: block; clear: both; visibility: hidden; height: 0;
}
.book-detail .info {
	float: left;
}
.book-detail .img {
	
}
.book-detail .big {
	position: relative;
}
.book-detail .big:after {
	content: ''; display: block; clear: both; visibility: hidden; height: 0;
}
.book-detail .big .item {
	
}
.book-detail .big .item img {
	width: 100%;
}
.book-detail .preview {
	position: relative; width: 378px; margin-top: 10px;
}
.book-detail .preview:after {
	content: ''; display: block; clear: both; visibility: hidden; height: 0;
}
.book-detail .preview .item {
	width: 108px; box-sizing: border-box; border: 1px solid #e4e4e4; float: left; margin-right: 18px;
}
.book-detail .preview .item img {
	width: 100%;
}
.book-detail .pdf {
	margin-top: 30px;
}
.book-detail .pdf a {
	display: block; height: 43px; line-height: 43px; background: #bdbfc4; 
	font-size: 15px; text-transform: uppercase; color: #000; font-family: Georgia, Times, "Times New Roman", serif; text-align: center;
}
.book-detail .back {
	margin-top: 23px; opacity: .4; text-align: center;
}
.book-detail .back a {
	display: inline-block; vertical-align: top; width: 298px; height: 40px; line-height: 40px; background-color: #f5f3f1; border: 1px solid #f2f2f3; border-radius: 10px; 
	background-image: -webkit-linear-gradient(top, rgba(234,229,221,.4), rgba(229,225,220,.4) 51%, rgba(217,217,217,.4) 54%);
	background-image: -moz-linear-gradient(top, rgba(234,229,221,.4), rgba(229,225,220,.4) 51%, rgba(217,217,217,.4) 54%);
	background-image: -o-linear-gradient(top, rgba(234,229,221,.4), rgba(229,225,220,.4) 51%, rgba(217,217,217,.4) 54%);
	background-image: -ms-linear-gradient(top, rgba(234,229,221,.4), rgba(229,225,220,.4) 51%, rgba(217,217,217,.4) 54%);
	background-image: linear-gradient(to bottom, rgba(234,229,221,.4), rgba(229,225,220,.4) 51%, rgba(217,217,217,.4) 54%);
	font-size: 14.4px; text-decoration: none; letter-spacing: .6px; color: #666; text-align: center; text-transform: uppercase;
}
.book-detail .back a:before {
	content: ''; display: inline-block; vertical-align: baseline; background: url(../i/back-arr.png) no-repeat; width: 17px; height: 10px; margin-right: 13px;
}
.book-detail .youtube {
	margin-top: 30px; text-align: center;
}
.book-detail .youtube img {
	width:100%;
}
.book-detail .content {
	 float: right;
}
.book-detail .title {
	font-size: 24px; font-weight: 400; line-height: normal; letter-spacing: .5px; text-align: center;
}
.book-detail .price {
	margin-top: 40px; font-size: 24px; color: #2c4386; text-align: center;
}
.book-detail .old-price {
	color: #717177;
	font-size: 18px;
	text-decoration: line-through;
}
.book-detail .price span {
	font-size: 28px; font-weight: 700;
}
.book-detail .buy {
	margin-top: 25px; position:relative;
}
.book-detail .buy a, .book-detail .buy button, .btn {
	display: inline-block; vertical-align: top; width: 220px; height: 50px; line-height: 50px; background: url(../i/bt.png) 0 -100px repeat-x; border-radius: 10px;
	font-size: 20px; color: #fff; text-decoration: none; letter-spacing: .6px; text-transform: uppercase;
}
.book-detail .char {
	padding: 50px 15px 0;
}
.book-detail .char .item {
	display: table; width: 100%; padding-top: 13px;
}
.book-detail .char .item:first-child {
	padding-top: 0;
}
.book-detail .char .level {
	display: table-cell; vertical-align: baseline; width: 50%;
}
.book-detail .char .value {
	display: table-cell; vertical-align: baseline; width: 50%; font-weight: 700; text-align: right;
}
.book-detail .descr {
	background: #f2f2f3; padding: 10px 15px; margin-top: 55px;
}
.book-detail .descr .level {
	font-size: 16px; font-weight: 700; font-family: Georgia, Times, "Times New Roman", serif;
}
.book-detail .descr .value {
	margin-top: 15px; line-height: 20px; letter-spacing: .5px; overflow: hidden;
	transition: max-height 0.15s ease-in;	
}
.book-detail .descr .more {
	margin-top: 12px; font-size: 16px; font-family: Georgia, Times, "Times New Roman", serif;
}
.book-detail .descr .more a {
	color: #2c4386;
}
.book-sim {
	position: relative; padding: 60px 0 42px;
}
.book-sim:before {
	display: block; content: ''; background: url(../i/book-main-bg-top.png) repeat-x; height: 77px; position: absolute; left: -99999px; right: -99999px; top: 0;
}
.book-sim:after {
	display: block; content: ''; background: url(../i/book-main-bg-bot.png) repeat-x; height: 77px; position: absolute; left: -99999px; right: -99999px; bottom: 0;
}
.book-sim .title-box > * {
	font-size: 24px;
}
.book-sim .slider {
	position: relative; margin: 50px 0; z-index: 5;
}
.book-sim .list {
	position: relative; width: 1092px; margin: auto;
}
.book-sim .list:after {
	content: ''; display: block; clear: both; visibility: hidden; height: 0;
}
.book-sim .item {
	width: 162px; float: left; margin: 0 10px;
}
.book-sim .item .img {
	padding: 9px 0; text-align: center; border: 1px solid #c4c3b6;
}
.book-sim .item .img a {
	
}
.book-sim .item .img a img {
	width: 139px; border: 1px solid #e4e4e4;
}
.book-sim .item .entry {
	text-align: center;
}
.book-sim .item .title {
	margin-top: 15px; font-size: 10px;
}
.book-sim .item .title a {
	color: #000; text-decoration: none;
}
.book-sim .item .price {
	margin-top: 10px; font-size: 10px; color: #333;
}
.book-sim .item .price span {
	font-size: 13px; font-weight: 700;
}
.book-sim .item .buy {
	margin-top: 10px;
}
.book-sim .item .buy a, .book-sim .item .buy button {
	display: inline-block; vertical-align: top; width: 110px; height: 18px; line-height: 18px; background: url(../i/bt.png) 0 -150px repeat-x; border-radius: 6px/7px 7px 6px 6px; 
	text-decoration: none; text-transform: uppercase; color: #fff; letter-spacing: .6px; font-size: 9px;
}
.book-sim .arr-l, 
.book-sim .arr-r {
	background: url(../i/slider-main-arr.png) no-repeat; width: 30px; height: 17px; cursor: pointer; position: absolute; left: 0; top: 100px;
}
.book-sim .arr-r {
	left: auto; right: 0; background-position: -30px 0;
}
.book-sim .arr-l:hover {
	background-position: 0 -17px;
}
.book-sim .arr-r:hover {
	background-position: -30px -17px;
}
.book-sim .line {
	position: relative; background: #ccc; padding: 0 70px; width: 1040px; box-sizing: border-box; margin: auto; z-index: 5;
}
.book-sim .line-in {
	
}
.book-sim .ui-slider-horizontal {
	height: 4px;
}
.book-sim .ui-slider-range {
	
}
.book-sim .ui-slider-handle {
	top: 0px; margin: 0 0 0 -70px; width: 140px; height: 4px; background: #2f4995;
}
.mobile_book {
	display:none;
}
/* end book */
/* news
------------------------------------------------ */
.news-item .img {
	
}
.news-item .img img {
	width: 100%;
}
.news-item .entry {
	position: relative; margin-top: 30px;
}
.news-item .entry:after {
	content: ''; display: block; clear: both; visibility: hidden; height: 0;
}
.news-item .date {
	position: relative; float: left; padding-top: 31px; margin-top: 2px; font-size: 10px; color: #999; text-align: center;
}
.news-item .date:after {
	display: block; content: ''; background: url(../i/news-item-date-ic.png) center top no-repeat; height: 26px; position: absolute; left: 0; right: 0; top: 0;
}
.news-item .title {
	font-weight: 700;
    font-family: Georgia, Times, "Times New Roman", serif;
    padding: 0 40px;
}
.news-item .title a {
	color: #000;
}
.news-main {
	position: relative; margin-top: 85px;
}
.news-main .list {
	position: relative;
	margin-top: 40px;
}
.news-main .list:after {
	content: ''; display: block; clear: both; visibility: hidden; height: 0;
}
.news-main .news-item {
	float: left;
	padding-bottom:50px;
}
.news-main .news-item:nth-child(4n+4) {
	margin-right: 0;
}
.news-list {
	position: relative; padding: 15px 0 75px;
}
.news-list:after {
	content: ''; display: block; clear: both; visibility: hidden; height: 0;
}
.news-list .news-item {
	float: left;
	padding-bottom:50px;
}
.news-list .news-item:nth-child(4n+4) {
	margin-right: 0;
}
/* end news */
/* form
------------------------------------------------ */
.form-subscribe {
	margin-top: 70px;
}
.form-subscribe .title-box {
	margin-bottom: 29px;
}
.form-subscribe .box {
	position: relative; background: #2c4999; height: 190px; padding: 11px 0 0; box-sizing: border-box; text-align: center;
}
.form-subscribe .box input[type=text] {
	border: 1px solid #999; width: 90%; border-radius: 20px; font-size: 16px; color: #333; text-align: center;
}
.form-subscribe .box button {
	margin-top: 20px; width: 40%; height: 40px; background: url(../i/bt.png) 0 -60px repeat-x; border: 1px solid #fff; border-radius: 10px; font-size: 14.4px; color: #000; text-transform: uppercase; letter-spacing: .6px;
}
/* end form */
/* inform
------------------------------------------------ */
.inform-about {
	margin-top: 80px;
}
.inform-about .text {
	margin-top: 50px;
}
.inform-about .text p::first-letter {
	padding-left: 0;
}
.inform-about .text h2,
.inform-about .text h3,
.inform-about .text h4,
.inform-about .text h5,
.inform-about .text h6{
	padding-bottom: 20px;
}
.inform-about .text h2{
	font-size: 28px;
}
.inform-about .text h3{
	font-size: 25px;
}
.inform-about .text h4{
	font-size: 20px;
}
.inform-about .text h5{
	font-size: 17px;
}
.inform-about .text ol,
.inform-about .text ul {
	list-style: inside;
	padding-bottom: 20px;
}
.inform-about .text table td {
	border: 1px solid;
}
/* end inform */
/* cart
------------------------------------------------ */
.cart-list {
	margin-top: 50px;
}
.cart-list .img {
	width: 19%; text-align: center;
}
.cart-list .entry {
	width: 33%;
}
.cart-list .price {
	width: 15%;
}
.cart-list .num {
	width: 14%; text-align: center;
}
.cart-list .sum {
	width: 19%; text-align: center;
}
.cart-list .head {
	display: table; width: 100%;
}
.cart-list .head > * {
	display: table-cell; vertical-align: baseline; font-size: 13px; font-style: italic; font-family: Georgia, Times, "Times New Roman", serif; color: #999; letter-spacing: 1px;
}
.cart-list ul {
	padding-top: 10px;
}
.cart-list li {
	position: relative; border: 5px solid #bdbfc4; padding: 25px 0; margin-top: 21px;
}
.cart-list li:first-child {
	margin-top: 0;
}
.cart-list li .tbl {
	display: table; width: 100%;
}
.cart-list li .tbl > * {
	display: table-cell; vertical-align: middle; box-sizing: border-box;
}
.cart-list li .tbl > *.entry {
	padding-right: 30px;
}
.cart-list li .tbl > * .title {
	font-size: 18px;
}
.cart-list li .tbl > * .title a {
	color: #000; text-decoration: none;
}
.cart-list li .tbl > * .author {
	padding-top: 5px; color: #666;
}
.cart-list li .tbl > *.price {
	color: #333; font-size: 15px;
}
.cart-list li .tbl > *.price .old-price {
	color: #717177; font-size: 13px; text-decoration: line-through;
}
.cart-list li .tbl > *.price span {
	font-weight: 700; font-size: 20px;
}
.cart-list li .tbl > *.num {
	
}
.cart-list li .tbl > *.num .in {
	position: relative; display: inline-block; vertical-align: top; padding: 10px 0;
}
.cart-list li .tbl > *.num input[type=text] {
	width: 40px; height: 20px; border: 1px solid #8a8a8a; padding: 0; box-shadow: inset 1px 2px 2px rgba(0,0,2,.4); 
	text-align: center; font-size: 12px; color: #333;
}
.cart-list li .tbl > *.num a {
	display: block; position: absolute; left: 0; right: 0; top: 0; background: url(../i/num-arr.png) center top no-repeat; height: 5px;
}
.cart-list li .tbl > *.num a.m {
	background-position: center -5px; top: auto; bottom: 0;
}
.cart-list li .tbl > *.sum {
	color: #333; font-size: 15px;
}
.cart-list li .tbl > *.sum span {
	font-weight: 700; font-size: 20px;
}
.cart-list li .tbl > *.del {
	position: absolute; right: -20px; top: -16px;
}
.cart-list li .tbl > *.del a {
	display: block; background: url(../i/cart-list-del.png) no-repeat; width: 30px; height: 30px;
}
.cart-list .total {
	margin-top: 44px; text-align: right;
}
.cart-list .total .level {
	display: inline-block; vertical-align: baseline; margin-right: 40px; font-size: 18px; font-style: italic; font-family: Georgia, Times, "Times New Roman", serif;
}
.cart-list .total .value {
	display: inline-block; vertical-align: baseline; background: #2c4386; height: 40px; line-height: 40px; padding: 0 15px; font-size: 24px; color: #fff;
}
.cart-list .total .value span {
	font-size: 28px; font-weight: 700;
}
.cart-check {
	margin-top: 50px;
}
.cart-check .title-box > * {
	font-size: 24px;
}
.cart-check .check {
	max-width: 340px;
}
.cart-check .check label {
	position: relative; display: block;
}
.cart-check .check label .jq-radio {
	position: absolute; left: 20px; top: 50%; margin-top: -10px;
}
.cart-check .check label .jq-radio + span {
	display: table-cell; padding: 0 45px 0 74px; height: 64px; vertical-align: middle; font-size: 16px;
}
.cart-check .check label .jq-radio + span:after {
	display: block; content: ''; position: absolute; left: 0; right: 0; top: 0; bottom: 0; border: 1px solid #a1a1a1; box-shadow: 1px 2px 6px rgba(0,0,2,.15);
}
.cart-check .check label .jq-radio.checked + span:after {
	border: 2px solid #2c4386;
}
.cart-check .check2 label .jq-radio + span {
	height: 107px;
}
.cart-check .check2 label .jq-radio + span .tl {
	display: block;
}
.cart-check .check2 label .jq-radio + span .tx {
	display: block; padding-top: 7px; font-size: 14px; color: #999;
}
.cart-check .title {
	font-size: 16px; font-weight: 700; font-family: Georgia, Times, "Times New Roman", serif;
}
.cart-check .box {
	margin-top: 20px;
}
.cart-check .item {
	margin-top: 32px;
}
.cart-check .item:first-child {
	margin-top: 0;
}
.cart-check .bt {
	margin-top: 84px; text-align: center;
}
.cart-check input[type=text] {
	width: 100%;
}
.cart-check textarea {
	width: 100%;
}
.cart-check button {
	width: 260px;
}
.cart-check .addr {
	padding-top: 55px;
}
.cart-check .data {
	padding-top: 40px;
}
.cart-check .map {
	margin-top: 55px;
}
.cart-check .l {
	float: left; padding-top: 35px;
}
.cart-check .r {
	float: left; padding: 35px; height: 380px;
}
/* end cart */
/* footer
------------------------------------------------ */
.site-footer {
	position: relative; display:flex; margin: auto; background: #bdbfc4; margin-top: 87px; padding: 32px 0 30px;
}
.site-footer .logo {
	text-align: center;
}
.site-footer ul {
	display: block;
}
.site-footer li {
	margin-top: 20px;
}
.site-footer li:first-child {
	margin-top: 0;
}
.site-footer li a {
	color: #666; text-decoration: none;
}
.site-footer li a:hover {
	text-decoration: underline;
}
.site-footer .scheme {
	margin-top: 12px; font-size: 16px; font-family: "Times New Roman", Times, Baskerville, Georgia, serif;
}
.site-footer .scheme a {
	color: #2c4386;
}
.site-footer .policy {
	display:none; margin-top: 12px; font-size: 16px; font-family: "Times New Roman", Times, Baskerville, Georgia, serif;
}
.site-footer .policy a {
	color: #2c4386;
}
.site-footer .phone {
	font-size: 17px; font-weight: 700; font-family: "Times New Roman", Times, Baskerville, Georgia, serif; line-height: 1;
}
.site-footer .phone a {
	color: #000; text-decoration: none;
}
.site-footer .mail {
	margin-top: 23px; font-size: 18px; font-family: "Times New Roman", Times, Baskerville, Georgia, serif; letter-spacing: .5px;
}
.site-footer .mail a {
	color: #000;
}
.site-footer .social a {
	display: block; background: url(../i/header-social-ic.png) no-repeat; width: 25px; height: 26px; margin-top: 8px;
}
.site-footer .social a:first-child {
	margin-top: 0;
}
.site-footer .social a.fb {
	background-position: -25px 0;
}
.site-footer .social a.in {
	background-position: -50px 0;
}
/* end footer */
.modal-form {
	display: none; padding: 40px 0 40px;
}
.modal-form .form {
	position: relative; padding: 0 20px;
}
.modal-form .item {
	margin-top: 17px;
}
.modal-form .item:first-child {
	margin-top: 0;
}
.modal-form .bt {
	margin-top: 20px;
}
.modal-form input[type=text] {
	width: 100%;
}
.modal-form textarea {
	width: 100%;
}
.modal-form button {
	width: 100%;
}
.contacts-box{
	margin-bottom: 40px;
}
/* form
------------------------------------------------ */
.form-contacts .form {
	margin-top: 25px;
}
.form-contacts .item {
	margin-top: 18px;
}
.form-contacts .item:first-child {
	margin-top: 0;
}
.form-contacts .item input[type=text], 
.form-contacts .item input[type=password], 
.form-contacts .item textarea {
	width: 100%;
}
.form-contacts .item textarea {
	height: 108px;
}
.form-contacts .bt {
	margin-top: 19px; text-align: right;
}
.form-contacts .bt button {
	width: 111px;
}
/* end form */
label.error{
	display: block;
	position: absolute;
	top: -40px;
	left: 0;
	border-radius: 16px;
	padding: 5px 20px;
}
.book-detail .descr .descfull{
	transition: max-height 0.5s ease-in;
	max-height: 500em;
}
.book-detail .buy .btn-favorites input ~ label {
	width: 50px;
	margin: 0 0 0 20px;
	display: inline-block;
	vertical-align: top;
	height: 50px;
	line-height: 50px;
	background: #eee;
	border-radius: 10px;
	font-size: 20px;
	color: #333;
	text-decoration: none;
	border: none;
	letter-spacing: .6px;
	text-transform: uppercase;
	cursor: pointer;
	text-align: center;
}
.book-detail .buy .btn-favorites input ~ label::before {
	display: inline-block;
	content:"\2764";
	margin: auto;
	font-style: normal;
}
.book-detail .buy .btn-favorites ~ label:hover, .book-detail .buy .btn-favorites input:checked ~ label {
	background: url(../i/bt.png) 0 -100px repeat-x;
	color: #fff;
	}
hr {
	display: block;
	margin: 1.5rem 0;
	padding: 0;
	height: 1px;
	border: none;
	background-color: #bbb;
	}
.btn {
	width: auto;
	padding: 0 1rem;
	text-align: center;
	vertical-align: middle;
	}
.custom-check, .btn-favorites { position: relative; }
.custom-check input, .book-detail .buy .btn-favorites input {
	display: block;
	position: absolute;
	opacity: 0;
	visibility: hidden;
	z-index: -1;
	width: 0;
	height: 0;
	}
.custom-check input ~ label::before {
	content: "";
	display: inline-block;
	vertical-align: middle;
	margin: 0 .5rem;
	width: 1.5rem;
	height: 1.5rem;
	font-size: 1rem;
	line-height: 1.4rem;
	border: 2px solid #ccc;
	color: #ccc;
	text-align: center;
	background: none;
	border-radius: 5px;
	cursor: pointer;
	}
.custom-check input:checked ~ label::before {
	border: 2px solid #f92a4a;
	color: #f92a4a;
	content:"\2714";
	}
.custom-check input ~ label {
	font-weight: bold;
	}
.custom-check input:checked ~ label {
	color: #f92a4a;
	}
/* ajaxSearch */
.ajaxSearch_highlight {
	background-color: bisque;
	color: #f92a4a;
	}
.mobile-site-content {display:none;}
.mobile_main {
	display:none;
	position: relative;
	margin-top: 40px;
	padding: 45px 0 34px;
}
.mob-catalog h2 {
	background-color: #ccc;
    display: block;
    padding: 30px;
    font-size: 20px;
    font-weight: 700;
}
.mob-catalog ul {
	 background-color: #ccc;
}
.mob-catalog ul li {
	margin: 0 auto;
    border-radius: 10px;
    padding-top: 20px;
	padding-bottom: 30px;
    min-height: 200px;
}
.mob-catalog a {
	text-align: center;
    background-color: #fff;
    margin: 0 auto;
    width: 90%;
    border-radius: 10px;
    display: block;
    padding: 15px;
    text-transform: uppercase;
    font-weight: 700;
    color: grey;
}
.mob-catalog a:hover {
	cursor:pointer;
}
.mob-catalog img {
	width: 75%;
    height: auto;
    margin: 0 auto;
    padding: 25px;
    display: flex;
}
#mobile-nav {
	padding:0;
	margin:0;
}
#mobile-nav .cart {
	display:none;
	justify-content: center;
	position: absolute;
    right: 37%;
    top: 20%;
}
#mobile-nav .cart a {
	position: absolute;
	margin: 10px;
    width: 80px;
    line-height: 32px;
    background: #fff;
    font-size: 16px;
    color: #000;
    text-decoration: none;
    text-align: center;
}
#mobile-nav .cart a:before {
	position: relative;
	content: '';
	display: inline-block;
	vertical-align: baseline;
	background: url(../i/header-cart-icd.png) no-repeat;
	width: 21px;
	height: 22px;
	margin:0;
}
#mobile-nav .cart span{
	position: relative;
}
#mobile_menu, #mobile_catalog {display: none;}
#mobile-nav .side-panel {
    position: fixed;
    z-index: 999999;
    top: 0;
    left: -360px;
    background: #adb5bd;
    transition: all 0.5s;   
    width: 320px;
    height: 100vh;
    box-shadow: 5px 0 10px rgba(0,0,0,0.3);
    color: #212529;
    padding: 40px 20px;
	overflow: auto;
}
#mobile-nav .side-title {
    font-size: 20px;
    padding-bottom: 10px;
    margin-bottom: 20px;
    border-bottom: 2px solid #000;
}
#mobile-nav .side-panel a {
	display: block;
    font-size: 14px;
    padding: 5px;
    color: #000;
    border-bottom: 1px dotted #000;
    text-decoration: none;
}
#mobile-nav .side-panel a:hover {
	color: #fff;
}
/* Оформление кнопки на странице */
#mobile-nav .side-button-1-wr {
	display: none;
    text-align: center;
}
#mobile-nav .m-menu .side-b {
    margin: 10px;
    right: 20%;
    top: 20%;
	justify-content: center;
    text-decoration: none;
    position: absolute;
    width: 50px;
    font-size: 16px;
    line-height: 32px;
    padding: 0px 10px;
    color: #000;
    background: #fff;
    cursor: pointer;
}
#mobile-nav .m-menu .side-b:before  {
	position: relative;
    content: '';
    display: inline-block;
    vertical-align: baseline;
    background: url('../i/burg.png') no-repeat;
    width: 21px;
    height: 22px;
    margin-left: 33%;
}
#mobile-nav .m-menu .side-b:after
{
    position: absolute;
    height: 4px;
    left: 50%;
    content: "";
    transition: all 280ms ease-in-out;
    width: 0;
}
#mobile-nav .m-menu .side-close:after,
#mobile-nav .m-menu .side-close:before {
    background: red;
}
/* Переключатели кнопки 1 */
#mobile-nav .m-menu .side-close {
    display: none;
}
#mobile_menu:checked + .side-panel + .side-button-1-wr .m-menu .side-open {
    display: none;
}
#mobile_menu:checked + .side-panel + .side-button-1-wr .m-menu .side-close {
    display: block;
}
#mobile_menu:checked + .side-panel {
    left: 0;
}
#mobile-nav .m-catalog .side-b {
    margin: 10px;
    right: 10%;
    top: 20%;
	justify-content: center;
    text-decoration: none;
    position: absolute;
    width: 50px;
    font-size: 16px;
    line-height: 32px;
    padding: 0px 10px;
    color: #000;
    background: #fff;
    cursor: pointer;
}
#mobile-nav .m-catalog .side-b:before  {
	position: relative;
    content: '';
    display: inline-block;
    vertical-align: baseline;
    background: url('../i/books.png') no-repeat;
    width: 21px;
    height: 22px;
    margin-left: 33%;
}
#mobile-nav .m-catalog .side-b:after
{
    position: absolute;
    height: 4px;
    left: 50%;
    content: "";
    transition: all 280ms ease-in-out;
    width: 0;
}
#mobile-nav .m-catalog .side-close:after,
#mobile-nav .m-catalog .side-close:before {
    background: red;
}
/* Переключатели кнопки 2 */
#mobile-nav .m-catalog .side-close {
    display: none;
}
#mobile_catalog:checked + .side-panel + .side-button-1-wr .m-catalog .side-open {
    display: none;
}
#mobile_catalog:checked + .side-panel + .side-button-1-wr .m-catalog .side-close {
    display: block;
}
#mobile_catalog:checked + .side-panel {
    left: 0;
}
/* Оформление кнопки на панеле */
#mobile-nav .side-button-2 {
    font-size: 30px;
    border-radius: 20px;
    position: absolute;
    z-index: 1;
    top: 8px;
    right: 8px;
    cursor: pointer;
    transform: rotate(45deg);
    color: #000;    
    transition: all 280ms ease-in-out;    
}
#mobile-nav .side-button-2:hover {
    transform: rotate(45deg) scale(1.1);    
    color: #FFF;
}
#mobile-nav .search {
    position: relative;
    left: 0;
    top: 0;
    width: 100%;
    padding: 10px;
}
/*Media Queries*/
@media (max-width: 1200px){
	.menu {width:70%;}
	.slider-main .banner {
		display:none;
	}
	.slider-main .slider {
		max-width:100%;	
	}
	.book-detail .preview .item {
		width: 83px;
	}
	.site-footer .social {
		margin-right:20px;
	}
}
@media (max-width: 992px){
	
	.container {
		max-width: none;
   		padding: 40px 20px;
	}
	.site-header {
		border-bottom: 1px solid #6c757d;
		position: fixed;
    	top: 0;
  		left: 0;
    	right: 0;
    	background-color: #fff;
    	z-index: 3;
	}
	.site-header .logo {
		padding:20px;
	}
	.site-header .logo img {
		width: 140px;
	}
	.site-header .text, .site-header .mail, .site-header .addr, .site-header .phone, .site-header .callback, .site-header .social, .menu, .sidebar, .book-main, .book-search, .book-best, .news-main, .book-detail .info, .book-sim, .form-subscribe, .inform-about, .cart-check .map, .site-footer .col-2 {
		display:none;	
	}
	.cart, .cart a {width:100%;}
	#mobile-nav .cart, #mobile-nav .side-button-1-wr {
		display:flex;
	}
	.content {
		margin-bottom:70px;
	}
	.slider-main, .site-content {
   		margin-top: 79px;
	}
	.mobile_main, .site-footer .policy {
		display:block;
	}
	.mobile_book{
		display:block;
		padding: 10px 0;
	}
	.book-detail .price {
		margin-top:0;
	}
	.book-list .book-item {
		margin:0;
	}
	.book-detail .title {
		margin:20px;
	}
	.book-detail .preview {
    	width: 100%;
	}
	.inform-about .text {
    	margin-bottom: 70px;
	}
	.site-footer {
		display:block;
		margin-bottom:0;
		margin-top: -20px;
	}
	.site-footer .logo {
    	text-align: left;
   	 	padding: 40px;
	}
	.site-footer .logo img {
		width:140px;
	}
	.site-footer .social {
    	margin-right: 0;
    	position: relative;
    	right: 4%;
	}
}
@media (max-width: 768px){
	.container {
		padding: 30px 20px;
	}
	.site-header .logo img {
    	width: 100px;
	}
	.breadcrumbs {
		font-size:12px;
	}
	.book-new, .book-recom, .full-site-content {
		display:none;
	}
	.mobile-site-content {
		display:block;
	}
	.mob-catalog {
		margin-bottom: 40px;
	}
	.title-box > * {
    	font-size: 26px;
    	margin: 20px;
	}
	.slider-main, .site-content {
    	margin-bottom: 80px;
	}
	#mobile-nav .cart {
    	right: 45%;
   		top: 10%;
	}
	#mobile-nav .m-menu .side-b {
		right: 22%;
   		top: 10%;
	}
	#mobile-nav .m-catalog .side-b {
		right: 10%;
		top: 10%;
	}	
}
@media (max-width: 576px){
	.site-header .logo img {
    	width: 80px;
	}
	#mobile-nav .m-menu .side-b {
    	right: 22%;
   		top: 20px;
	}
	#mobile-nav .m-catalog .side-b {
    	right: 10%;
    	top: 20px;
	}
	#mobile-nav .cart a {
    	width: 100%;
    	height:100%;
	}
	#mobile-nav .m-menu .side-b, #mobile-nav .m-catalog .side-b{
		top: 10px;
	}
	.breadcrumbs {
		font-size:10px;
	}
	.slider-main {
		display:none;
	}
	.book-main {
    	margin-top: 80px;
    	padding: 0;
	}
	.title-box > * {
    	font-size: 20px;
    	margin: 15px;
	}
	.title-box > *:before, .title-box > *:after {
    	display: block;
    	content: '';
    	background: #000;
    	width: 15px;
    	height: 1px;
    	position: absolute;
    	right: 100%;
    	top: 50%;
    	margin-right: 15px;
	}
	.title-box > *:after {
    	right: auto;
    	left: 100%;
    	margin: 0 0 0 15px;
	}
	.content img{
		width:90%;
		height:100%;
	}
	.cart-list .head {
		display:none;
	}
	.cart-list li .tbl {
    	display: flex;
   		width: 100%;
    	flex-direction: column;
	}
	.cart-list .img {
    	width: 100%;
    	text-align: center;
	}
	.cart-list .entry, .cart-list .price, .cart-list .num, .cart-list .sum {
    	width: 100%;
    	text-align: center;
    	margin-top: 20px;
	}
	.site-footer .row {
		flex-direction: column!important;
	}
	.site-footer .social {
		position:absolute;
	}
	.site-footer .logo {
    	padding: 15px;
	}
	.site-footer .logo img {
    	width: 40%;
	}
	.addr {
		font-size: 16px;
    	margin: 15px;	
	}
	.site-footer .scheme, .site-footer .policy {
		margin-top: 0;
   		margin: 15px;
    	font-size: 18px;
	}
	.site-footer .phone {
		font-size: 18px;
    	margin: 15px;
	}
	.site-footer .mail{
		font-size: 19px;
    	margin: 15px;
	}	
}
@media (max-width: 450px){
	#mobile-nav .m-menu .side-b {
    	right: 28%;
    	top: 8px;
	}
	#mobile-nav .m-catalog .side-b {
   		right: 10%;
    	top: 8px;
	}
	.title-box > * {
    	font-size: 16px;
	}
	.book-detail .buy a, .book-detail .buy button, .btn {
		width:180px;
	}
	.cart-check .check2 label .jq-radio + span .tl {
    	font-size: 12px;
	}
	.cart-check .check2 label .jq-radio + span .tx {
    	padding-top: 2px;
    	font-size: 10px;
	}
	
}
.evoSearch_info{
	margin-bottom: 10px;
}
.search_extract{
	margin-bottom: 10px;
}
.search-inner a{
	display: block;
	margin-bottom: 10px;
}
.feed {
	position: absolute;
	top: -178px
}
input[name="sur__name"] {
    display: block;
    width: 2px;
    height: 3px;
    margin-bottom: -3px;
    opacity: 0.01;
}
.jGrowl-notification .jGrowl-close {
	background: none;
	height: auto;
	color: #fff;
}
.delivery-tab {
	display: none;
}
.delivery-tab.active {
	display: block;
}
.help-block {
	font-size: 12px;
	line-height: 16px;
	margin-top: 5px;
}
.btn-medium {
	width: 200px;
}
.purchase-history .uk-table {
    width: 100%;
}
.purchase-history .uk-table td {
    vertical-align: middle;
}
.purchase-history .uk-table td a,
.purchase-history .uk-table th a {
    color: inherit;
    text-decoration: underline;
}

.purchase-history .uk-table td a:hover,
.purchase-history .uk-table th a:hover,
.purchase-history .uk-table td a:focus,
.purchase-history .uk-table th a:focus {
    color: #F45C45;
    text-decoration: none;
}

.purchase-history .uk-table th:last-child,
.purchase-history .uk-table td:last-child {
    text-align: right;
}

.purchase-history__total:not(:first-child) {
    margin-top: 24px;
}

.purchase-history__total {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-pack: end;
    justify-content: flex-end;
    font-size: 14px;
    line-height: 1.4;
}

.purchase-history__total__text {
    margin-right: 8px;
}

.purchase-history__price {
    display: block;
    font-weight: 700;
    font-size: 14px;
    line-height: 1;
    color: #1E2639;
    white-space: nowrap;
}

.uk-table th {
    line-height: 1.5;
    font-size: 12px;
    color: #999;
    padding: 0 0 12px;
}

.uk-table td {
    font-size: 14px;
    line-height: 1.4;
    padding: 20px 0;
}

.uk-table-divider>:first-child>tr:not(:first-child),
.uk-table-divider>:not(:first-child)>tr,
.uk-table-divider>tr:not(:first-child) {
    border-top-color: #EDF0F5;
}
.uk-table-divider>tbody>tr:last-child {
    border-bottom: 1px solid #EDF0F5;
}
.special-price {
	color: #c4001f;
}